@import url("http://www.mtolympus.co.nz/files/main_style.css");

body {
	background: transparent;
}



#main-wrap {
	background: transparent;
	border-bottom: 0 none;
	width: 100%;
	min-width: initial;
}

#page {
	width: 100%;
}

#WebcamInterface {
	margin-bottom: 20px;
}

.slider-wrapper {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

#WebcamSlider {
	width: 100%;
}


.mainColumn {
	width: 100%;
	max-width: 810px;
	float: left;
}

.sidebar {
	max-width: 120px;
	
	float: right;
}

#WebcamViews {
	list-style: none;
}

#WebcamViews h4 {
	color: #5fa233;
	margin-bottom: 3px;
}

#WebcamViews li {
	margin-left: 0;
	margin-bottom: 20px;
}

#WebcamImage img {
	max-width: 100%;
}


form .field {
	margin-bottom: 10px;
}

fieldset {
	border: 0 none;
}


@media only screen and (max-device-width: 800px) {
	.sidebar {
		width: 100%;
		float: none;
		max-width: 100%;
		margin-left: -10px;
		margin-right: -10px;
	}
	#WebcamViews li {
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}
}

